The Welsh Rugby Union League 2 West (also called the SWALEC League 2 West for sponsorship reasons) is a rugby union league in Wales.
Competition format and sponsorship Competition There are 12 clubs in the WRU League 2 West. During the course of a season (which lasts from September to May) each club plays the others twice, once at their home ground and once at that of their opponents for a total of 22 games for each club, with a total of 132 games in each season. Teams receive four points for a win and two point for a draw, an additional bonus point is awarded to either team if they score four tries or more in a single match. No points are awarded for a loss though the losing team can gain a bonus point for finishing the match within seven points of the winning team. Teams are ranked by total points, then the number of tries scored and then points difference. At the end of each season, the club with the most points is crowned as champion. If points are equal the tries scored then points difference determines the winner. The team who is declared champion at the end of the season is eligible for promotion to the WRU League 1 West. The two lowest placed teams are relegated into the WRU Division Three West or WRU Division Three South West depending on geographical location.WRU: Rules & Regulations: WRU National League Rules: Season 2007-2008
Sponsorship In 2008 the Welsh Rugby Union announced a new sponsorship deal for the club rugby leagues with SWALEC valued at £1 million (GBP). The initial three year sponsorship was extended at the end of the 2010/11 season, making SWALEC the league sponsors until 2015. The leagues sponsored are the WRU Divisions one through to seven.
(2002-2005) Lloyds TSB (2005-2008) Asda (2008-2015) SWALEC
2011/12 Season League teams Aberavon Quins RFC Aberystwyth RFC Builth Wells RFC Crymych RFC Cwmllynfell RFC Felinfoel RFC Glynneath RFC Kenfig Hill RFC Kidwelly RFC Loughor RFC Maesteg RFC Skewen RFC
2011/2012 table 2011-12 WRU Division Two West League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints 1 Glynneath RFC 22 19 0 3 706 237 100 27 15 2 93 2 Kenfig Hill RFC 22 19 0 3 669 301 90 33 9 3 88 3 Cwmllynfell RFC 22 14 2 6 643 368 89 49 10 1 71 4 Loughor RFC 22 12 1 9 487 412 58 42 8 4 62 5 Aberavon Quins RFC 22 13 0 9 432 483 54 60 6 2 60 6 Skewen RFC 22 12 1 9 359 320 44 35 3 5 58 7 Kidwelly RFC 22 11 1 10 419 437 50 57 6 3 55 8 Builth Wells RFC 22 10 1 11 527 374 69 38 6 6 54 9 Felinfoel RFC 22 8 0 14 319 485 39 59 2 4 38 10 Crymych RFC 22 6 0 16 347 548 37 74 3 2 29 11 Aberystwyth RFC 22 3 1 18 350 607 42 83 1 8 23 12 Maesteg RFC 22 1 1 20 255 941 30 145 2 2 10 Correct as of 26 May 2012
2010/2011 Season League teams Aberavon Quins RFC Aberystwyth RFC Ammanford RFC BP Llandarcy RFC Builth Wells Cwmllynfell RFC Kidwelly RFC Loughor RFC Newcastle Emlyn RFC Pontyberem RFC Skewen RFC Tondu RFC
2010/2011 table 2010-11 WRU Division Two West League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints 1 Ammanford RFC 22 20 0 2 751 373 100 40 15 1 96 2 Tondu RFC 22 16 1 5 599 441 84 60 10 1 77 3 Kidwelly RFC 22 13 0 9 477 439 53 47 7 5 64 4 Builth Wells RFC 22 12 0 10 476 388 60 38 7 7 62 5 Loughor RFC 22 12 1 9 548 529 63 69 6 3 59 6 Cwmllynfell RFC 22 11 1 10 553 603 69 74 9 4 59 7 Aberystwyth RFC 22 11 0 11 510 541 60 74 7 1 52 8 Skewen RFC 22 11 1 10 443 413 58 51 4 2 52 9 Aberavon Quins RFC 22 7 2 13 454 480 64 57 9 6 47 10 Newcastle Emlyn RFC 22 6 1 15 487 634 55 80 7 5 38 11 BP (Llandarcy) RFC 22 4 3 15 324 461 34 53 2 7 31 12 Pontyberem RFC 22 4 0 18 330 650 34 91 2 7 25 Correct as of 26 May 2012
2009/2010 Season League teams Aberavon Quins RFC Aberystwyth RFC Ammanford RFC BP Llandarcy RFC Dunvant RFC Kidwelly RFC Loughor RFC Maesteg RFC Mumbles RFC Pencoed RFC Pontyberem RFC Waunarlwydd RFC
2009/2010 table 2009-10 WRU Division Two West League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints Maesteg RFC221921615271782412092 Waunarlwydd RFC221417594359733810573 BP Llandarcy RFC22141737632043363566 Kidwelly RFC22130955839368396664 Aberavon Quins RFC22130944942456456361 Ammanford RFC221111040934845334858 Loughor RFC221011142747947605451 Aberystwyth RFC221001239050946715449 Pontyberem RFC221001235352035674347 Mumbles RFC22711437247151555439 Pencoed RFC223019321505346201022 Dunvant RFC22411732458933790220Correct as of 3 August 2010
2008/2009 Season League teams Ammanford RFC BP Llandarcy RFC Bridgend Athletic RFC Builth Wells RFC Cwmavon RFC Gorseinon RFC Kidwelly RFC Loughor RFC Mumbles RFC Penclawdd RFC Pencoed RFC Waunarlwydd RFC
2008/2009 table 2008-09 WRU Division Two West League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPointsBridgend Athletic RFC221606523303683110478Builth Wells RFC22170547330557297277Kidwelly RFC22141753238663455366Loughor RFC22131853238869439164Ammanford RFC22130944739458516462Waunarlwydd RFC22122850443957556361Pencoed RFC22130942532853364460BP RFC22911236735839432747Mumbles RFC22821237345050564444Cwmavon RFC22621433251539663536Penclawdd RFC22411726352028681322Gorseinon RFC222020340725481063415Correct as of 2009-06-7
2007/2008 Season Felinfoel were named champions after a perfect season and were promoted to Division One West along with second placed Carmarthen Athletic. Tumble, Nantymoel and Pontyberem were relegated after finishing in the last three places.
League teams Carmarthen Athletic RFC Cwmavon RFC Felinfoel RFC Gorseinon RFC Kidwelly RFC Loughor RFC Mumbles RFC Nantymoel RFC Penclawdd RFC Pencoed RFC Pontyberem RFC Tumble RFC
2007/2008 table 2007-08 WRU Division Two West League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints Felinfoel RFC 222200662266833210098 Carmarthen Athletic RFC 221813606263812811287 Loughor RFC 22160654636570418375 Mumbles RFC 221318515416685110367 Pencoed RFC 22131858532978339366 Kidwelly RFC 221101147440054547657 Cwmavon RFC 2211110 35236447464252 Penclawdd RFC 22901339442947554343 Gorseinon RFC 22801440143753565542 Pontyberem RFC 22601628943535582632 Tumble RFC 2211202917213510224 12 Nantymoel RFC 22112016085022117006Correct as of 2008-05-27
2006/2007 Season
See 2006–07 in Welsh rugby union
Winners Season Winners Name of league2006-07Tonmawr RFCWRU Division Two West2007-08Felinfoel RFC2008-09Bridgend Athletic RFCWRU League 2 West2009-10Maesteg RFC2010-11Ammanford RFC2011-12Glynneath RFC2012-13Builth Wells RFC2013-14Maesteg Harlequins RFC2014-15
References